» Ubuntu » Pakketten

Error

two or more packages specified (libghc-representable-functors-prof precise)